.FeJXi {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  box-sizing: border-box;
}[dir] .FeJXi {
  padding: 2rem;
}
@media (min-width: 768px) {
  .FeJXi {
    width: 57rem;
  }
  [dir] .FeJXi {
    padding: 3rem 4rem;
  }
}._6BGhi {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.tChLo {
  display: flex;
  gap: 2rem;
}
.tChLo label {
  width: auto !important;
}.CXlty {
  box-sizing: border-box;
  color: #2E353B;
}._6Murj {
  position: relative;
  width: 100%;
}

.axYNE {
  position: absolute;
  top: calc(50% - 1.75rem);
  bottom: 0;
  display: flex;
  align-items: center;
  width: 3.5rem;
  height: 3.5rem;
}

[dir=ltr] .axYNE {
  right: 0;
}

[dir=rtl] .axYNE {
  left: 0;
}
.axYNE .o-button-loader-svg-container {
  display: flex;
}
.axYNE svg {
  stroke: #183884;
}.RrTwx {
  position: absolute;
  z-index: 1;
  top: 5rem;
  overflow-y: auto;
  display: block;
  box-sizing: border-box;
  width: 100%;
  max-height: 60rem;
  line-height: 1.6em;
  list-style: none;
}[dir] .RrTwx {
  margin: 0;
  padding: 0.5rem;
  border: 1px solid #183884;
  background-color: #FFF;
}
.RrTwx[data-css-is-visible=false] {
  display: none;
}
@media (min-width: 768px) {
  .RrTwx {
    width: 49rem;
  }
  .RrTwx[data-css-width="60%"] {
    width: 60%;
  }
}
[dir=ltr] .RrTwx {
  box-shadow: 1.5rem 1.6rem 3rem -1.8rem #4B4B4B;
}
[dir=rtl] .RrTwx {
  box-shadow: -1.5rem 1.6rem 3rem -1.8rem #4B4B4B;
}

[dir] .zvDu2 {
  cursor: pointer;
  margin: 0;
  padding: 0.5rem 1rem;
}
[dir] .zvDu2[aria-selected=true], [dir] .zvDu2:focus {
  background-color: #F5F5F5;
}

[dir] ._7XQzu {
  margin: 0;
  padding: 1rem 0;
}

.HVo8l {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

[dir] .HVo8l {
  margin: 0;
  padding: 1rem 0;
}

[dir] .VIFeE {
  margin: 0;
}.xorVo.xorVo {
  display: flex;
  align-items: center;
  font-size: 1.6rem;
}

[role=combobox] .yCnb5 {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  min-width: 0;
}@keyframes dpJdt {
  0% {
    opacity: 0.4;
  }
  50% {
    opacity: 0.6;
  }
  100% {
    opacity: 0.4;
  }
}
[dir] .D86cf {
  background-color: #F5F5F5;
}
[dir] .D86cf[data-css-background-color=white] {
  background-color: #FFF;
}
.D86cf {
  pointer-events: none;
}
[dir] .D86cf {
  cursor: wait;
}
[dir=ltr] .D86cf {
  animation: dpJdt 1.1s infinite;
  animation-timing-function: ease-in-out;
}
[dir=rtl] .D86cf {
  animation: dpJdt 1.1s infinite;
  animation-timing-function: ease-in-out;
}[dir] ._7QSY0 {
  padding: 0.5rem;
}
[dir] ._7QSY0:not(:last-child) {
  margin: 0 0 1.5rem;
  border-bottom: 0.1rem solid rgba(0, 0, 0, 0.1);
}.la1Mz {
  width: 100%;
}

.Dik9Y {
  display: flex;
  flex-direction: column;
}

[dir] .Dik9Y {
  cursor: default;
  padding: 1rem 1.2rem 1.2rem;
}

[dir=ltr] .GUMFm {
  padding: 1rem 1.2rem 1.2rem 3rem !important;
}

[dir=rtl] .GUMFm {
  padding: 1rem 3rem 1.2rem 1.2rem !important;
}